.form-container {
    margin-bottom: 20px;
}
.contact-form {
    color: #4d4d4d;
    background-color: #f2f2f2;
    padding: 30px;
    border-radius: 5px;
}

#txt {
    padding: 7px;
    width: 250px;
    margin: 10px;
    border: none;
    /* color: #fff; */
    font-family: 'Montserrat', sans-serif;
}

#txt::placeholder {
    color: #fff;
    opacity: 0.7;
    padding-left: 10px;
    letter-spacing: 1px;
    font-size: 13px;
    padding-top: 5px;
    padding-bottom: 5px;
}
#txt:focus {
    outline: none;
}

#address, #more-info {
    background-color: #f2f2f2;
    padding: 30px;
    border-radius: 5px;
}